<div class="container mt-5">
  <div class="row">
    <div class="col-8 offset-4 text-center bg bg-danger border border-secondary mx-auto ">
      <p class="display-3 font-weight-bold">Contador sencillo</p>
    <p class="display-4"> {{sumador}} <span>{{signo}}</span> 1 = <span>{{resultado}}</span></p>
      <app-hijo (resultado)="mostrarValor($event)" [valor]="resultado"></app-hijo>
    </div>
  </div>
</div>
